Index: cprs/branches/foia-cprs/CPRS-Chart/Orders/fOtherSchedule.dfm
===================================================================
--- cprs/branches/foia-cprs/CPRS-Chart/Orders/fOtherSchedule.dfm	(revision 459)
+++ cprs/branches/foia-cprs/CPRS-Chart/Orders/fOtherSchedule.dfm	(revision 460)
@@ -1,9 +1,9 @@
 object frmOtherSchedule: TfrmOtherSchedule
-  Left = 355
-  Top = 154
+  Left = 544
+  Top = 262
   AutoScroll = False
   Caption = 'Order with schedule '#39'OTHER'#39
   ClientHeight = 362
-  ClientWidth = 341
+  ClientWidth = 369
   Color = clBtnFace
   Constraints.MinHeight = 70
@@ -23,5 +23,5 @@
     Left = 0
     Top = 82
-    Width = 341
+    Width = 369
     Height = 8
     Cursor = crVSplit
@@ -33,5 +33,5 @@
     Left = 0
     Top = 0
-    Width = 341
+    Width = 369
     Height = 82
     Align = alTop
@@ -50,5 +50,5 @@
       Left = 52
       Top = 4
-      Width = 285
+      Width = 313
       Height = 74
       Align = alClient
@@ -64,5 +64,5 @@
     Left = 0
     Top = 90
-    Width = 341
+    Width = 369
     Height = 272
     Align = alClient
@@ -72,5 +72,5 @@
       Left = 1
       Top = 1
-      Width = 144
+      Width = 176
       Height = 202
       Align = alLeft
@@ -79,5 +79,5 @@
       object cbo7: TCheckBox
         Tag = 1
-        Left = 45
+        Left = 86
         Top = 21
         Width = 60
@@ -89,5 +89,5 @@
       object cbo1: TCheckBox
         Tag = 2
-        Left = 44
+        Left = 85
         Top = 48
         Width = 60
@@ -99,5 +99,5 @@
       object cbo2: TCheckBox
         Tag = 3
-        Left = 44
+        Left = 85
         Top = 75
         Width = 60
@@ -109,5 +109,5 @@
       object cbo3: TCheckBox
         Tag = 4
-        Left = 44
+        Left = 85
         Top = 102
         Width = 60
@@ -119,5 +119,5 @@
       object cbo4: TCheckBox
         Tag = 5
-        Left = 44
+        Left = 85
         Top = 129
         Width = 60
@@ -129,5 +129,5 @@
       object cbo5: TCheckBox
         Tag = 6
-        Left = 44
+        Left = 85
         Top = 156
         Width = 60
@@ -139,5 +139,5 @@
       object cbo6: TCheckBox
         Tag = 7
-        Left = 44
+        Left = 85
         Top = 183
         Width = 60
@@ -147,7 +147,16 @@
         OnClick = cbo6Click
       end
+      object Button1: TButton
+        Left = 8
+        Top = 64
+        Width = 60
+        Height = 19
+        Caption = 'Everyday'
+        TabOrder = 7
+        OnClick = Button1Click
+      end
     end
     object GroupBox2: TGroupBox
-      Left = 152
+      Left = 180
       Top = 1
       Width = 188
@@ -214,11 +223,26 @@
       end
       object btnRemove: TButton
-        Left = 114
+        Left = 118
         Top = 94
         Width = 60
         Height = 19
+        Hint = 'Remove the selected time from the Day-of-Week schedule.'
         Caption = 'Remove'
+        ParentShowHint = False
+        ShowHint = True
         TabOrder = 2
         OnClick = btnRemoveClick
+      end
+      object btnAdd: TButton
+        Left = 118
+        Top = 64
+        Width = 60
+        Height = 19
+        Hint = 'Add the selected time to the Day-of-Week schedule'
+        Caption = 'Add'
+        ParentShowHint = False
+        ShowHint = True
+        TabOrder = 3
+        OnClick = btnAddClick
       end
     end
@@ -226,10 +250,10 @@
       Left = 1
       Top = 203
-      Width = 339
+      Width = 367
       Height = 68
       Align = alBottom
       TabOrder = 2
       DesignSize = (
-        339
+        367
         68)
       object Label1: TLabel
@@ -241,5 +265,5 @@
       end
       object btn0k1: TButton
-        Left = 176
+        Left = 204
         Top = 43
         Width = 75
@@ -251,5 +275,5 @@
       end
       object btnCancel: TButton
-        Left = 257
+        Left = 285
         Top = 42
         Width = 75
@@ -264,7 +288,16 @@
         Left = 64
         Top = 8
-        Width = 268
+        Width = 296
         Height = 21
         Anchors = [akLeft, akTop, akRight]
+        Color = clInfoBk
+        Enabled = False
+        Font.Charset = DEFAULT_CHARSET
+        Font.Color = clWindowText
+        Font.Height = -11
+        Font.Name = 'MS Sans Serif'
+        Font.Style = [fsBold]
+        ParentFont = False
+        ReadOnly = True
         TabOrder = 0
         OnChange = txtScheduleChange
